<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <title>Ribomation Front-Page</title>
    <style type="text/css">
        .boxh {
            height: 100px;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1 class="text-primary text-center">Välkommen till Ribomation</h1>
        <h3 class="text-info text-center">Stenhårds kurser för tuffa programmerare</h3>
        
        <div class="row boxh">
            <div class="col bg-primary text-white text-center">Schemalagda Kurser</div>
            <div class="col bg-primary text-white text-center mx-2">Transparenta Priser</div>
            <div class="col bg-primary text-white text-center">Företagsinterna Kurser</div>
        </div>

        <div class="row my-3 boxh">
            <div class="col bg-white text-dark text-center border mr-1">Praktiska kurser</div>
            <div class="col bg-white text-dark text-center border ml-1">Författade av oss</div>
        </div>

        <div class="row  boxh">
            <div class="col bg-light text-center">Kunderna Tycker</div>
            <div class="col-6 bg-light text-center mx-2">Slider</div>
            <div class="col bg-light text-center">Newsletter</div>
        </div>
    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
</body>
</html>